## eole-one-master 2.7.2-23

=== Makefile ===
################################
# Makefile pour eole-libvirt
################################

SOURCE=eole-one-master
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-one-master (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [4c59065] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [8b72cb4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2cd653f] Daniel Dehennin: Update package since “debian/eole/2.7.2-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:12:33 +0200

eole-one-master (2.7.2-22) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [e1bd1aa] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [b2fad7f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94b56ca] Daniel Dehennin: Update package since “debian/eole/2.7.2-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 11:30:58 +0200

eole-one-master (2.7.2-21) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [77dee95] Hidding XMLRPC IP and Port variables
  * [16ee778] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6820549] Philippe Caseiro: Update package since “debian/eole/2.7.2-20”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:36:44 +0100

eole-one-master (2.7.2-20) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [c721911] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823

  [ Joël Cuissinat ]
  * [8c3f49e] Merge branch '2.7.1/master'
  * [6e4c359] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f917e5f] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Oct 2019 16:49:08 +0100

eole-one-master (2.7.2-19) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ccd135e] Init: we provide install VM template for each ISO
  * [afd0f59] Init: better support of shell “set -e”
  * [7004999] Init: fix cosmetic alignment and syntax
  * [768cad4] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce459c1] Daniel Dehennin: Update package since “debian/eole/2.7.2-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 11:15:00 +0100

eole-one-master (2.7.2-18) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [8396b01] Correction du type des variables *_vlan_trunk et ajout des validations
  * [ef91635] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5ad3c99] vfebvre: Update package since “debian/eole/2.7.2-17”

 -- vfebvre <vfebvre@cadoles.com>  Tue, 29 Oct 2019 11:51:39 +0100

eole-one-master (2.7.2-17) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [606bafb] Cleaning debian/rules file

  [ EOLE Build Daemon ]
  * [daf3d92] Philippe Caseiro: Update package since “debian/eole/2.7.2-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 14:50:31 +0100

eole-one-master (2.7.2-16) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [968ace0] Moving onenode.service and onevm-all script to eole-one-node
  * [a9bed6e] Merge branch 'master' into dist/eole/2.7.2/master
  * [475c734] Removing service from package

  [ EOLE Build Daemon ]
  * [13968ee] Philippe Caseiro: Update package since “debian/eole/2.7.2-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 28 Oct 2019 12:44:58 +0100

eole-one-master (2.7.2-15) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [43b88d2] Correction pour que le script ne s'exécute pas lors de l'instance Ref #28823
  * [81c27c9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d167e97] vfebvre: Update package since “debian/eole/2.7.2-14”

 -- vfebvre <vfebvre@cadoles.com>  Mon, 28 Oct 2019 12:40:14 +0100

eole-one-master (2.7.2-14) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bb69855] Also listen XMLRPC API on port 80
  * [3c577c1] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cfe136b] Philippe Caseiro: Update package since “debian/eole/2.7.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 12:24:17 +0200

eole-one-master (2.7.2-13) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1948f47] Make XML-RPC API working again
  * [e6515c9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [80fae6c] Philippe Caseiro: Update package since “debian/eole/2.7.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 10:32:03 +0200

eole-one-master (2.7.2-12) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [3d34390] Changement du nom des variables hapy_init_master_iso_version et hapy_init_master_disk_size et passage en multi

  [ Philippe Caseiro ]
  * [a6743b2] Adding support for multiple empty disks creation Adding support for multiple iso version download
  * [85b96d8] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8d7f034] Philippe Caseiro: Update package since “debian/eole/2.7.2-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 12:41:14 +0200

eole-one-master (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e48dc78] Adding new nginx configuration to serve XML-RPC
  * [2747daa] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-master
  * [3988b99] Merge branch 'master' into dist/eole/2.7.2/master
  * [c80c713] Merge branch 'dist/eole/2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-one-master into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cb7ac9f] Philippe Caseiro: Update package since “debian/eole/2.7.2-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 11:22:50 +0200

eole-one-master (2.7.2-10) eole-2.7-unstable; urgency=low

  [ vfebvre ]
  * [0775338] Revert "changement cosmétique de l'affichage des vmss lors du diagnose"


## eole-one-master 2.7.2-25

=== debian/changelog ===
eole-one-master (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [bc5ace3] Merge branch '2.7.0/30006-onenode-restart' into 2.7.2/master
  * [7286969] * onehost_create_all : cosmetic fixes
  * [478971f] Merge branch '2.7.2/onehost_create-cosmetik' into 2.7.2/master
  * [9d5c894] erge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d0b01e8] Joël Cuissinat: Update package since “debian/eole/2.7.2-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:25:56 +0200

eole-one-master (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8955e1e] Init: install template does not have CDROM
  * [0734909] Merge branch 'fix/30003-install-template-does-not-have-CDROM' into 2.7.2/master
  * [69c8f0e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [df65a0b] Daniel Dehennin: Update package since “debian/eole/2.7.2-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 May 2020 16:44:49 +0200

## eole-one-master 2.7.2-28

=== debian/changelog ===
eole-one-master (2.7.2-28) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fafcafc] Sauvegarde/restauration de la configuration de Hâpy

  [ Joël Cuissinat ]
  * [1e6f152] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [25a8872] Joël Cuissinat: Update package since “debian/eole/2.7.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 17:06:24 +0200

eole-one-master (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cbd3f93] proposer des valeurs par défaut adaptées aux machines virtuelles EOLE (ref #33168)
  * [d7dee5c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [82b67ff] Emmanuel Garette: Update package since “debian/eole/2.7.2-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 23 Sep 2021 11:24:11 +0200

eole-one-master (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [df10f44] Cleaning postservice order
  * [493a633] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e34f4d5] Philippe Caseiro: Update package since “debian/eole/2.7.2-25”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:51:40 +0200

## eole-one-master 2.8.0-14

=== debian/changelog ===
eole-one-master (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [48e81ed] Init hâpy: VNC graphics does not work on Focal
  * [ea77b45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2f14858] Daniel Dehennin: Update package since “debian/eole/2.8.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Dec 2020 15:42:22 +0100

eole-one-master (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08f2fc2] Revert "Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0" (ref #31351)
  * [1465cec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [134d0b2] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 10:27:22 +0100

eole-one-master (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [765414e] Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0
  * [ea43935] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [54abfc7] gilles.grandgerard: Update package since “debian/eole/2.8.0-11”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 07 Dec 2020 15:24:41 +0100

eole-one-master (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [261a30c] Updating .one files copy
  * [61ba702] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [38a9178] Philippe Caseiro: Update package since “debian/eole/2.8.0-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Oct 2020 11:52:25 +0200

eole-one-master (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1a65029] Update host creation procedure, with better ssh key management
  * [6efc9e4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4cda26a] Philippe Caseiro: Update package since “debian/eole/2.8.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Oct 2020 11:16:38 +0200

eole-one-master (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3ff7aef] postservice/31-one-netmng : portage en python3 (ref: #30660)
  * [6741d3b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0843288] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2020 14:19:08 +0200

eole-one-master (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1d16087] Restart onenode service after node registration
  * [b84afad] Merge branch '2.7.0/30006-onenode-restart'
  * [bc5ace3] Merge branch '2.7.0/30006-onenode-restart' into 2.7.2/master
  * [7286969] * onehost_create_all : cosmetic fixes
  * [1bbc66b] Merge branch '2.7.2/onehost_create-cosmetik'
  * [378a9e9] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Caseiro ]
  * [77dee95] Hidding XMLRPC IP and Port variables

  [ Daniel Dehennin ]
  * [e1bd1aa] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [4c59065] Merge branch 'fix/27640-net-names' into 2.7.2/master
  * [0734909] Merge branch 'fix/30003-install-template-does-not-have-CDROM' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [750118a] Joël Cuissinat: Update package since “debian/eole/2.8.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2020 15:24:45 +0200

eole-one-master (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [81350d6] No more support for “rsync” in “onehost sync”
  * [6632bdb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [add6877] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Jun 2020 12:24:39 +0200

eole-one-master (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4e93511] Update configuration for OpenNebula 5.12 beta
  * [c1cf56c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [580ff9c] Daniel Dehennin: Update package since “debian/eole/2.8.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Jun 2020 11:55:44 +0200

eole-one-master (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8955e1e] Init: install template does not have CDROM
  * [dfffddc] Merge branch 'fix/30003-install-template-does-not-have-CDROM'

  [ Joël Cuissinat ]
  * [1caccd3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3af7868] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 May 2020 15:00:30 +0200

eole-one-master (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [94e1ea1] Net: listing network crash when there is no network
  * [e585668] Merge branch 'fix/27640-net-names'
  * [cb4cca3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b7efb18] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 21 Apr 2020 11:13:30 +0200

eole-one-master (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0742752] Net: the onevnet “list” command can truncate output
  * [09f6e50] Merge branch 'fix/27640-net-names'
  * [1045996] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9f6ef38] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Apr 2020 12:11:04 +0200

eole-one-master (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3ef636b] Adding new hook management system
  * [f8f69be] Hidding XMLRPC IP and Port variables
  * [a51cbaf] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f4b7a77] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:37:53 +0100



## eole-one-master 2.8.0-21

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-master
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [84c315a] Réparation du test libvirt pour l'agent zéphir TCPServices

  [ Joël Cuissinat ]
  * [47f1f53] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1d3baf0] Joël Cuissinat: Update package since “debian/eole/2.8.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 12:04:00 +0200

eole-one-master (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [14a44b7] Arrêt de libvirt-guest avant libvirtd
  * [474bcdd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8d3fb0b] Laurent Gourvénec: Update package since “debian/eole/2.8.0-19”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 05 May 2022 11:22:57 +0200

eole-one-master (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5713497] 29_one-master.xml : corrections cosmétiques (ref #33946)
  * [11b3930] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [37b7e07] Joël Cuissinat: Update package since “debian/eole/2.8.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 15:43:08 +0100

eole-one-master (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cbd3f93] proposer des valeurs par défaut adaptées aux machines virtuelles EOLE (ref #33168)

  [ Benjamin Bohard ]
  * [fafcafc] Sauvegarde/restauration de la configuration de Hâpy

  [ Joël Cuissinat ]
  * [5151395] Merge branch '2.7.2/master' into 2.8.0/master
  * [f07cd97] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f0cb445] Joël Cuissinat: Update package since “debian/eole/2.8.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Oct 2021 12:06:53 +0200

eole-one-master (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f205ab2] restauration.sh : cosmetic fix

  [ Emmanuel Garette ]
  * [d4bbaf3] Mettre la date dans le nom du fichier de sauvegarde (ref #33004)
  * [0f02290] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7e9494f] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Sep 2021 11:48:03 +0200

eole-one-master (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [478971f] Merge branch '2.7.2/onehost_create-cosmetik' into 2.7.2/master

  [ Philippe Caseiro ]
  * [df10f44] Cleaning postservice order
  * [08a051b] Merge branch '2.7.2/master' into 2.8.0/master
  * [6e17c69] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9b8e479] Philippe Caseiro: Update package since “debian/eole/2.8.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:52:06 +0200

eole-one-master (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0b24751] Sauvegarde/restauration de la configuration de Hâpy
  * [bca1d86] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [04d96b4] Ne pas sauvegarder les fichiers de configuration templatisés.
  * [644cd2c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [879d426] Benjamin Bohard: Update package since “debian/eole/2.8.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 05 Feb 2021 16:51:53 +0100

## eole-one-master 2.8.1-12

=== debian/changelog ===
eole-one-master (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [34998d8] Service renamed on nodes.
  * [d3c00d0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b280267] Benjamin Bohard: Update package since “debian/eole/2.8.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Jul 2021 17:48:04 +0200

eole-one-master (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [db21623] Revert "Adding restoration script"
  * [cff7542] Revert "Adding backup script and dico updates"

  [ Emmanuel Garette ]
  * [344ff5e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3ad5d5a] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 16:57:58 +0100

eole-one-master (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ec32720] erreur dans le commentaire (ref ##31643)
  * [f883b06] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [72c968c] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Feb 2021 14:49:30 +0100

eole-one-master (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9435171] supprimer l'ancien archive (ref ##31643)
  * [8135a58] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [42e88eb] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Feb 2021 14:47:36 +0100

eole-one-master (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [de75d56] Adding backup script and dico updates
  * [51df94e] Adding restoration script

  [ Emmanuel Garette ]
  * [9aae99b] ne pas horodater les archives (ref ##31643)
  * [70b9b43] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b62422e] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Feb 2021 14:44:56 +0100

eole-one-master (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7de68ac] Initialize the kubernetes service from OpenNebula Marketplace
  * [6ab0190] Merge branch 'feature/init-k8s-service'
  * [f03648b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f8cc7b0] Daniel Dehennin: Update package since “debian/eole/2.8.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2021 15:49:21 +0100

eole-one-master (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0b24751] Sauvegarde/restauration de la configuration de Hâpy
  * [34e412f] Merge branch '2.8.0/master'
  * [cf67d61] Merge branch 'master' into dist/eole/2.8.1/master
  * [04d96b4] Ne pas sauvegarder les fichiers de configuration templatisés.
  * [a34e806] Merge branch '2.8.0/master'
  * [191cf48] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [18da95e] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 05 Feb 2021 16:52:52 +0100

eole-one-master (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [76ad937] Onegate: enable the endpoint when the service is enabled
  * [1f7c9e3] Merge branch '2.8.0/opennebula-gate'
  * [949be7d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [591adf9] Daniel Dehennin: Update package since “debian/eole/2.8.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jan 2021 13:49:46 +0100

eole-one-master (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [48e81ed] Init hâpy: VNC graphics does not work on Focal
  * [9c23317] Merge branch '2.8.0/master'
  * [9ea033a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ce4ba55] Daniel Dehennin: Update package since “debian/eole/2.8.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Dec 2020 16:34:10 +0100

eole-one-master (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [08f2fc2] Revert "Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0" (ref #31351)
  * [1fa48f7] Merge branch '2.8.0/master'
  * [c3f3184] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5ec186b] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 10:27:52 +0100

eole-one-master (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1a65029] Update host creation procedure, with better ssh key management
  * [261a30c] Updating .one files copy

  [ gilles.grandgerard ]
  * [765414e] Ajout de CPU_MODEL=[ MODEL="host-passthrough" ] sur 2.8.0
  * [39b68f8] Merge branch '2.8.0/master'
  * [b9761eb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f42ac68] gilles.grandgerard: Update package since “debian/eole/2.8.1-1”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 07 Dec 2020 15:26:02 +0100

eole-one-master (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7ad6791] Prepare version 2.8.1
  * [b8947c6] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [7aa6123] Update host creation procedure, with better ssh key management
  * [a234e7f] Updating .one files copy
  * [0eefd38] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [65e2e81] Philippe Caseiro: Update package since “debian/eole/2.8.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Oct 2020 11:53:32 +0200

## eole-one-master 2.8.1-16

=== debian/changelog ===
eole-one-master (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [acee8a7] Updating RAFT configuration Restart opennebula after cluster join
  * [260fed0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ef1bfe] Philippe Caseiro: Update package since “debian/eole/2.8.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 24 Aug 2021 10:32:06 +0200

eole-one-master (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [051353e] Fix onenode deamon name in onenode_create_all
  * [ebab53e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [723eba2] Philippe Caseiro: Update package since “debian/eole/2.8.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 24 Aug 2021 10:28:44 +0200

eole-one-master (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08640a6] retourne exit 0 même si le service n'est pas démarré (ref #32615)
  * [f1d81fd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [24f7cfe] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 09:46:11 +0200

eole-one-master (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e37a076] Si opennebula n'est pas disponible, utilisation de la liste des bridges en cache (ref #32615)
  * [2a71ee0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [078beb5] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Jul 2021 17:54:38 +0200

## eole-one-master 2.8.1-33

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-master
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [14a44b7] Arrêt de libvirt-guest avant libvirtd
  * [84c315a] Réparation du test libvirt pour l'agent zéphir TCPServices

  [ Joël Cuissinat ]
  * [0cac36f] Merge branch '2.8.0/master' into 2.8.1/master
  * [4767eee] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [777d0fe] Joël Cuissinat: Update package since “debian/eole/2.8.1-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 12:18:10 +0200

eole-one-master (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [cc75026] Réparation du test libvirt pour l'agent zéphir TCPServices
  * [18e315c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f54505d] Laurent Gourvénec: Update package since “debian/eole/2.8.1-31”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 08 Jul 2022 11:52:02 +0200

eole-one-master (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3469bdc] fix(k8s): update to 1.23 kubernetes service
  * [1371fa4] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [17908a2] Joël Cuissinat: Update package since “debian/eole/2.8.1-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 May 2022 10:02:18 +0200

eole-one-master (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [83d05cd] Arrêt de libvirt-guest avant libvirtd
  * [bd8c078] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c9bd35] Laurent Gourvénec: Update package since “debian/eole/2.8.1-29”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 21 Apr 2022 17:42:26 +0200

eole-one-master (2.8.1-29) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5713497] 29_one-master.xml : corrections cosmétiques (ref #33946)
  * [6498c03] Merge branch '2.8.0/master' into 2.8.1/master
  * [05ed84d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9173448] Joël Cuissinat: Update package since “debian/eole/2.8.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 15:45:30 +0100

eole-one-master (2.8.1-28) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1935991] Autoriser premiere ip du réseau pour DNS du réseau virtuel (ref #33677)
  * [3d1102c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4967705] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Feb 2022 16:29:46 +0100

eole-one-master (2.8.1-27) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8df9cb3] Authoriser premiere ip du réseau pour passerelle du réseau virtuel ref #33677
  * [2ae1565] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e14caab] Matthieu Lamalle: Update package since “debian/eole/2.8.1-26”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 17 Jan 2022 10:18:21 +0100

eole-one-master (2.8.1-26) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [884afa4] générer le fichier ignore-interfaces.csv en cas de multi instanciation de hapy sans reconfigure (ref #33673)
  * [80acc6d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d4c9cda] Emmanuel Garette: Update package since “debian/eole/2.8.1-25”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 Jan 2022 09:38:21 +0100

eole-one-master (2.8.1-25) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7affaca] fix (ref #33199)
  * [21e312b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [277ef41] Emmanuel Garette: Update package since “debian/eole/2.8.1-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Nov 2021 10:13:53 +0100

eole-one-master (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7fce4b6] fix (ref #33199)
  * [c18a74f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [def43fe] Emmanuel Garette: Update package since “debian/eole/2.8.1-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Oct 2021 17:07:42 +0200

eole-one-master (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cbd3f93] proposer des valeurs par défaut adaptées aux machines virtuelles EOLE (ref #33168)

  [ Benjamin Bohard ]
  * [fafcafc] Sauvegarde/restauration de la configuration de Hâpy

  [ Joël Cuissinat ]
  * [5151395] Merge branch '2.7.2/master' into 2.8.0/master
  * [39846c7] Merge branch '2.8.0/master'
  * [ac4b55b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e8f5ff4] Joël Cuissinat: Update package since “debian/eole/2.8.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Oct 2021 12:14:10 +0200

eole-one-master (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8aef557] correction template (ref #33199)
  * [7e0251b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d920a1] Emmanuel Garette: Update package since “debian/eole/2.8.1-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Oct 2021 17:29:05 +0200

eole-one-master (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1a30706] configurer SSH pour la connexion inter-node sur eole-one-master (ref #33199)
  * [d18ed07] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cd21453] Emmanuel Garette: Update package since “debian/eole/2.8.1-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 01 Oct 2021 17:48:54 +0200

eole-one-master (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6ed4230] fix(k8s): update to 1.21 kubernetes service
  * [f6294dc] Merge branch 'fix/k8s-service-1.21'


=== debian/control ===
Source: eole-one-master
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-master
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-master/repository

Package: eole-one-singlenode
Architecture: all
Priority: extra
Description: transitional dummy package
 .
 This is a transitional dummy package. It can safely be removed.

Package: eole-one-master
Architecture: all
Replaces: eole-one-singlenode,
	  eole-one-frontend (<< 2.6.2-1)
Breaks: eole-one-frontend (<< 2.6.2-1)
Conflicts: eole-one-singlenode, appmarket-sunstone
Provides: eole-one-singlenode
Depends: sqlite3,
	 ruby-xmlrpc,
	 eole-ovs,
         eole-libvirt,
         opennebula,
         ${misc:Depends}
Description: Dictionnaires et templates  pour configurer OpenNebula en mode Single Node
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

## eole-one-master 2.9.0-3

=== debian/changelog ===
eole-one-master (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [14a44b7] Arrêt de libvirt-guest avant libvirtd
  * [84c315a] Réparation du test libvirt pour l'agent zéphir TCPServices

  [ Joël Cuissinat ]
  * [0cac36f] Merge branch '2.8.0/master' into 2.8.1/master
  * [c76ca04] Merge branch '2.8.1/master'
  * [b8b3474] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6de0010] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Jul 2022 17:30:59 +0200

eole-one-master (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3469bdc] fix(k8s): update to 1.23 kubernetes service
  * [f9cb861] Merge branch '2.8.1/master'

  [ Laurent Gourvénec ]
  * [cc75026] Réparation du test libvirt pour l'agent zéphir TCPServices
  * [a5e2a5a] Merge branch '2.8.1/master'
  * [baa673f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [db6bf73] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 08 Jul 2022 11:52:28 +0200

eole-one-master (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [448bce9] Prepare version 2.9.0
  * [a2167fa] Merge branch 'master' into dist/eole/2.9.0/master
  * [c5337d9] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [11a56a1] Debian/compat -> 13
  * [7b2e2e2] fix(debian/rules): generate package compatible with older reprepro
  * [0fb23f1] fix(debian/control): remove build dependency to dh-systemd
  * [83d05cd] Arrêt de libvirt-guest avant libvirtd
  * [c74ac5c] Merge branch '2.8.1/master'
  * [13656eb] Merge branch 'master' into dist/eole/2.9.0/master

  [ Emmanuel Garette ]
  * [1935991] Autoriser premiere ip du réseau pour DNS du réseau virtuel (ref #33677)
  * [375a58e] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [5713497] 29_one-master.xml : corrections cosmétiques (ref #33946)
  * [6498c03] Merge branch '2.8.0/master' into 2.8.1/master

  [ EOLE Build Daemon ]
  * [5cb2c50] Laurent Gourvénec: Update package since “debian/eole/2.8.1-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 22 Apr 2022 09:51:57 +0200

## eole-one-master 2.9.0-23

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-master
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [b7a346d] Waiting 5 secondes before host sync in scripts.

  [ Joël Cuissinat ]
  * [6e6d159] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [54d1af8] Joël Cuissinat: Update package since “debian/eole/2.9.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 16:35:05 +0200

eole-one-master (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5ece628] update oned nginx configuration
  * [dfdfae0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ad0e7c] Joël Cuissinat: Update package since “debian/eole/2.9.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Apr 2025 16:50:55 +0200

eole-one-master (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d2eca38] Utiliser les commandes ovs-vsctl ne dépendant pas de l’API ONE.
  * [2d94afe] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [82bac29] Benjamin Bohard: Update package since “debian/eole/2.9.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 15:28:45 +0200

eole-one-master (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c5ae05] Ne pas tenter du supprimer un réseau qui n’existe plus.
  * [1a5b8f2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [75d03d8] Benjamin Bohard: Update package since “debian/eole/2.9.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:35:47 +0200

eole-one-master (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d4cb0de] Ne pas démarrer automatiquement le bridge default (virbr0)
  * [29a4c9b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c6a2413] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 10:31:24 +0200

eole-one-master (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0039969] ONE : utiliser le certificat LE fullchain (ref #35894)
  * [a7c17ff] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9893b4e] Emmanuel Garette: Update package since “debian/eole/2.9.0-17”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:02:12 +0200

eole-one-master (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [21a48f8] debian/eole-one-master.postinst : use universal syntax

  [ EOLE Build Daemon ]
  * [298800f] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Sep 2023 11:38:15 +0200

eole-one-master (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fab8a65] La liste des nœuds n’est pas stockée dans un tableau.
  * [d8a49fb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [602a3a8] Benjamin Bohard: Update package since “debian/eole/2.9.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 Sep 2023 08:33:13 +0200

eole-one-master (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a9096c6] L’intégration des nœuds nécessite un leader.
  * [78fbe21] L’élection du leader est problématique avant synchronisation de la DB.
  * [141fed2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e6d347a] : Update package since “debian/eole/2.9.0-14”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Wed, 30 Aug 2023 14:50:59 +0200

eole-one-master (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [4f783e8] Mise à jour de la conf vmm_exec_kvm
  * [20be31e] Mise à jour de la conf kvmrc
  * [852ec2e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [973595f] : Update package since “debian/eole/2.9.0-13”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Mon, 14 Aug 2023 16:01:13 +0200

eole-one-master (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa06c21] Attendre le démarrage de oned.
  * [f1090ab] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [135f546] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jul 2023 12:27:29 +0200

eole-one-master (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e868ef7] Différencier la procédure pour le mode HA.
  * [27b2e8c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [31ced61] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 16:04:53 +0200

eole-one-master (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a9c8f2d] Mise à niveau du script
  * [1731e7c] Merge branch 'master' into dist/eole/2.9.0/master
  * [87e82c8] Renommer la clé SSH pour la cohérence avec la configuration eole.

  [ EOLE Build Daemon ]
  * [f28351a] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 10:25:19 +0200

eole-one-master (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [deb2b58] La synchronisation forcée n’est plus nécessaire.
  * [0e08b1e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [91a45c5] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 May 2023 09:05:19 +0200

eole-one-master (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eb6e6d3] Correction de l’indentation
  * [bca47ed] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2645e8f] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”



=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), dh-systemd
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-master

## eole-one-master 2.9.0-24

=== debian/changelog ===
eole-one-master (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [d62bf16] Ajout '--append' à onevnet update
  * [31a4273] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cc3f5b5] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 02 Jan 2026 15:24:25 +0100

## eole-one-master 2.10.0-10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-master
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-master (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [67968b0] Waiting 5 secondes before host sync in scripts.
  * [e032b73] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2117eae] Philippe Caseiro: Update package since “debian/eole/2.10.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 07 May 2025 10:14:10 +0200

eole-one-master (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5ece628] update oned nginx configuration
  * [1c45400] Merge branch '2.9.0/master'
  * [2224d8a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3cf4808] Joël Cuissinat: Update package since “debian/eole/2.10.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Apr 2025 17:03:59 +0200

eole-one-master (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a67d200] Adding more resources for default install templates
  * [f54978f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a532d25] Philippe Caseiro: Update package since “debian/eole/2.10.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Mar 2025 12:01:35 +0100

eole-one-master (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3d68fe4] Revert "Ajout du magasin EOLE à l'init du master"
  * [fdd3c2e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b792868] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Feb 2025 11:55:32 +0100

eole-one-master (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2d7a0f0] Ajout du magasin EOLE à l'init du master
  * [db294d2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [967dffe] Philippe Caseiro: Update package since “debian/eole/2.10.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2025 15:05:52 +0100

eole-one-master (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4ad6630] Les modèles EOLE par défaut doivent booter en UEFI ref #36439
  * [984b251] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a37b50c] Philippe Caseiro: Update package since “debian/eole/2.10.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2025 13:40:20 +0100

eole-one-master (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1115bd8] Mise à jour des chemins de firmware UEFI ref #36439
  * [987337b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [18154ba] Philippe Caseiro: Update package since “debian/eole/2.10.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2025 11:29:33 +0100

eole-one-master (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d2eca38] Utiliser les commandes ovs-vsctl ne dépendant pas de l’API ONE.
  * [7680808] Merge branch '2.9.0/master'
  * [dcaa23e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f88459b] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 15:28:20 +0200

eole-one-master (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d4cb0de] Ne pas démarrer automatiquement le bridge default (virbr0)
  * [fdce41d] Merge branch '2.9.0/master'
  * [931cda9] Merge branch 'master' into dist/eole/2.10.0/master
  * [0c5ae05] Ne pas tenter du supprimer un réseau qui n’existe plus.
  * [17d174f] Merge branch '2.9.0/master'
  * [243703e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b85d1c8] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 14:37:18 +0200

eole-one-master (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cb8aaca] Prepare release 2.10.0
  * [1a6e412] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [0039969] ONE : utiliser le certificat LE fullchain (ref #35894)
  * [f6306cf] Merge branch '2.9.0/master'
  * [6594817] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ec1c136] Emmanuel Garette: Update package since “debian/eole/2.9.0-17”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:02:32 +0200
